[SSSD] [PATCHES] Use ipachangeconf in the upgrade script